#concept, #concept *, #concept *:after, #concept *:before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font: inherit;
    color: inherit;
    background: none;
    border: none;
    outline: none;
    text-decoration: none;
    list-style: none;
  }

  .page-id-4568 {
    background-color: white!important;
  }
  

  /* @font-face {
    font-family: 'notosansjp';
    font-weight: 400;
    src: url('<?php echo get_template_directory_uri(); ?>/assets/fonts/NotoSansJP-Regular.ttf') format("ttf");
  }
  @font-face {
    font-family: 'notosansjp';
    font-weight: 500;
    src: url('<?php echo get_template_directory_uri(); ?>/assets/fonts/NotoSansJP-Medium.ttf') format("ttf");
  }
  @font-face {
    font-family: 'notosansjp';
    font-weight: 600;
    src: url('<?php echo get_template_directory_uri(); ?>/assets/fonts/NotoSansJP-Bold.ttf') format("ttf");
  } */


  @media screen and (min-width: 1600px) {
    #concept .sp__only {
      display: none;
    }
  }

  /* @media screen and (min-width: 769px) {
    #concept .sp__only {
      display: none;
    }
  } */

  @media screen and (max-width: 768px) {
    #concept .pc__only {
      display: none;
    }
  }

  @media screen and (min-width: 480px) {
    #concept .tl__other {
      display: none;
    }
  }


  #concept .serif {
    font-family: "Noto Sans JP", "serif";
  }
  
  *,
  #concept::before,
  #concept::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  html #concept {
    overflow-y: scroll;
  }
  
  body #concept,
  #concept h1,
  #concept h2,
  #concept h3,
  #concept h4,
  #concept p,
  #concept ul,
  #concept ol,
  #concept figure,
  #concept blockquote,
  #concept dl,
  #concept dd {
    margin: 0;
  }
  
  #concept pre {
    white-space: pre-wrap;
  }
  
  #concept hr {
    border-style: solid;
    border-width: 1px 0 0;
    color: inherit;
    height: 0;
    overflow: visible;
  }
  
  #concept ul,
  #concept ol {
    padding: 0;
    list-style: none;
  }
  
  #concept img,
  #concept svg,
  #concept video,
  #concept canvas,
  #concept audio,
  #concept iframe,
  #concept embed,
  #concept object {
    vertical-align: middle;
    max-width: 100%;
  }
  
  #concept img,
  #concept svg,
  #concept video,
  #concept canvas {
    height: auto;
  }
  
  #concept audio {
    width: 100%;
  }
  
  #concept svg {
    overflow: hidden;
  }
  
  #concept article,
  #concept aside,
  #concept figcaption,
  #concept figure,
  #concept footer,
  #concept header,
  #concept hgroup,
  #concept main,
  #concept  nav,
  #concept section {
    display: block;
  }
  
  [type='checkbox'],
  [type='radio'] {
    box-sizing: border-box;
    padding: 0;
  }
  
  #concept span {
    font-weight: inherit;
  }
  
  #concept main {
    position: relative;
    background: #fff;
    color: #000;
    font-weight: 500;
    overflow-x: hidden;
  }
  
  #concept .inner {
    max-width: 1100px;
    margin: 0 auto;
  }
  
  @media screen and (max-width: 768px) {
    #concept .inner {
      max-width: 100%;
      width: 100%;
      padding: 0 14px;
    }
  }
  @media screen and (max-width: 768px) {
    html,
    body {
      min-width: 100%;
    }
  
    a:hover {
      opacity: 1;
    }
  }

  body #concept  {
    font-size: 10px;
    font-family: "Noto Sans JP", "sans-serif";
  }
  
  #concept .main-visual {
    width: 100vw;
    height: 100vh;
  }
  #concept .main-visual img {
    width: 100vw;
  }
  
  #concept .fix__container {
    /* background: url(https://article.ejinzai.jp/wp-content/uploads/2024/06/fix_bg.webp) no-repeat center/cover; */
    /* background-attachment: fixed;
    padding-bottom: 50px; */
  }
  
  #concept .txtbox {
    padding-top: 80px;
    padding-bottom: 90px;
    margin-bottom: 40px;
  }
  #concept .txtbox .inner {
    width: fit-content;
    margin: 0;
  }
  #concept .txtbox.right {
    background: url(https://article.ejinzai.jp/wp-content/uploads/2024/06/slide_bg01.webp) no-repeat center/cover;
    color: #fff;
    padding-left: calc(495 / 1920 * 100%);
  }
  #concept .txtbox.right.show {
    transform: translateX(20%);
  }
  #concept .txtbox.right .inner {
    margin-right: auto;
  }
  #concept .txtbox.left {
    background-image: url(https://article.ejinzai.jp/wp-content/uploads/2024/06/slide_bg02.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding-right: calc(502 / 1920 * 100%);
  }
  #concept .txtbox.left.show {
    transform: translateX(-20%);
  }
  #concept .txtbox.left .inner {
    margin-left: auto;
  }
  
  #concept .box__ttl {
    font-size: 40px;
    font-weight: 700;
    line-height: 70px;
    margin-bottom: 30px;
  }
  #concept .box__txt {
    max-width: 600px;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    word-wrap: break-word;
    margin-left: 80px;
  }
  #concept .box__txt .block {
    display: block;
    height: 1em;
    line-height: 2;
  }
  
  #concept .slidein {
    margin: 50px auto;
    transition: 1s cubic-bezier(0.75, 0, 0.25, 1);
  }
  
  #concept .slide_left {
    transform: translateX(calc(-50vw - 50%));
  }
  
  #concept .slide_right {
    transform: translateX(calc(50vw + 50%));
  }
  
  #concept .show {
    transform: translateX(0);
  }
  
  #concept .message__txt {
    max-width: 60%;
    width: fit-content;
    padding-top: 120px;
    padding-bottom: 450px;
    margin: 0 auto;
  }
  
  @media screen and (min-width: 960px) and (max-width: 1599px) {
    #concept .txtbox.right {
      background: rgba(0, 0, 0, 0.8);
      padding-left: 10%;
    }
    #concept .txtbox.left {
      background: rgba(255, 255, 255, 0.8);
      padding-right: 10%;
    }
  }
  @media screen and (max-width: 960px) {
    #concept .main-visual {
      height: 100%;
    }
  
    #concept .inner {
      max-width: 80%;
    }
  
    #concept .txtbox.right {
      background: rgba(0, 0, 0, 0.8);
      padding-left: 10%;
    }
    #concept .txtbox.right.show {
      transform: translateX(10%);
    }
    #concept .txtbox.left {
      background: rgba(255, 255, 255, 0.8);
      padding-right: 10%;
    }
    #concept .txtbox.left.show {
      transform: translateX(-10%);
    }
  
    #concept .message__txt {
      max-width: 80%;
      padding-left: 10%;
      padding-right: 10%;
    }
  }
  @media screen and (max-width: 768px) {
    #concept .main-visual {
      height: 100%;
    }
  
    #concept .inner {
      max-width: 100%;
    }
  
    #concept .fix__container {
      /* background: url(https://article.ejinzai.jp/wp-content/uploads/2024/06/fix_bg_sp.webp) no-repeat center/cover;
      background-attachment: fixed; */
      padding-top: 50px;
    }
  
    #concept .txtbox {
      padding-top: 40px;
      padding-bottom: 47px;
    }
    #concept .txtbox.right {
      padding-left: 28px;
      padding-right: 47px;
    }
    #concept .txtbox.right.show {
      transform: translateX(5%);
    }
    #concept .txtbox.left {
      padding-left: 47px;
      padding-right: 28px;
    }
    #concept .txtbox.left.show {
      transform: translateX(-5%);
    }
  
    #concept .box__ttl {
      font-size: 24px;
      line-height: 36px;
      margin-bottom: 23px;
    }
    #concept .box__txt {
      max-width: 600px;
      font-size: 14px;
      font-weight: 500;
      line-height: 24px;
      margin-left: 0;
    }
    #concept .box__txt .block {
      display: block;
      height: 1em;
      line-height: 2;
    }
  
    #concept .slidein:first-of-type {
      margin-top: 0;
    }
  
    #concept .message__txt {
      max-width: 100%;
      padding: 102px 16px 180px;
    }
  }
  


  /********
  編集長メルマガ
  ********/
  #concept .pr_article_container {
    width: 60%;
    margin: 0 auto;
    padding: 50px;
    background: rgba(255, 255, 255, 0.8);
    /* padding-right: 10%; */
  }

  #concept .pr_article_container h2 {
    color: #00458E;
    text-align: center;
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 2.4em;
  }

  #concept .pr_article_container ul {
    margin-bottom: 30px;
    font-size: 1.6em;
    font-weight: 600;
  }

  #concept .pr_article_container ul li {
    padding: 3px 0;
  }

  #concept .pr_article_container ul li a {
    text-decoration: underline;
  }

  #concept .pr_readmore {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  
  #concept .pr_readmore a,
  #concept .pr_toTop a {
    display: inline-block;
    background-color: #00458e;
    font-weight: bold;
    font-size: 14px;
    padding: 6px 0px;
    width: 130px;
    border-radius: 6px;
    color: white;
    transition: all .1s ease-in;
  }

  #concept .pr_readmore a:hover,
  #concept .pr_toTop a:hover {
    /* color: #938468;
    background-color: transparent; */
    color: white;
    background-color: #056fe0;
  }

  #concept .pr_toTop a {
    display: block;
    margin: 50px auto 0 auto;
    text-align: center;
  }

  @media screen and (max-width: 768px) {
    #concept .pr_article_container {
      width: 90%;
      padding: 40px 25px;
    }
  }

  #concept .fix__container {
    padding-top: 50px;
  }
  
  #concept .fix__container::before {
    content: "";
    background: url(https://article.ejinzai.jp/wp-content/uploads/2024/06/fix_bg.webp) no-repeat center/cover;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
    background-size: cover;
    background-position: center;
  }
  
  #concept .pr_toTop a {
      margin-bottom: 50px;
  }